FreeSWITCH-users

freeswitch-users@lists.freeswitch.org

  • 26266 discussions
Building on Ubuntu Intrepid
by Trevor Hammonds 28 Mar '09

28 Mar '09
7 13
0 0
generating RFC 3966 and RFC 4694 calls
by James H Thompson 28 Mar '09

28 Mar '09
IRC is not for all
by Richard Lamkin 28 Mar '09

28 Mar '09
9 11
0 0
Contacting Callie
by Kristian Kielhofner 27 Mar '09

27 Mar '09

27 Mar '09

27 Mar '09
SIP INFO <-> RFC2833
by rod 27 Mar '09

27 Mar '09
rubymod - ESL compile error
by Matthew Fong 27 Mar '09

27 Mar '09
Losing Gateway registration
by Andy Ayers 27 Mar '09

27 Mar '09